# Pro Job Runner

This code runs jobs for Ionic Pro, such as `build-app`, `build-android`, and
`build-ios`.

### Dev

```
npm install
npm run build
```

### Tests

```
npm run test
```

### Release

Staging:

```
npm publish --tag staging --otp=123456
```

Production:

```
npm dist-tag add @ionic/pro-jobs@0.4.0 latest --otp=123456
```
